<?php
/**
 * Page Editor Lines
 * Contains text strings used within the user interface of the
 * WYSIWYG page editor. Some Markdown editor strings may still
 * exist in the 'entities' file instead since this was added later.
 */
return [
    // General editor terms
    'general' => 'Generel',
    'advanced' => 'Avanceret',
    'none' => 'Ingen',
    'cancel' => 'Annuller',
    'save' => 'Gem',
    'close' => 'Luk',
    'undo' => 'Fortryd',
    'redo' => 'Redo',
    'left' => 'Venstre',
    'center' => 'Midten',
    'right' => 'Højre',
    'top' => 'Top',
    'middle' => 'Midt',
    'bottom' => 'Bund',
    'width' => 'Bredde',
    'height' => 'Højde',
    'More' => 'Mere',
    'select' => 'Vælg...',

    // Toolbar
    'formats' => 'Formater',
    'header_large' => 'Stor Overskrift',
    'header_medium' => 'Mellemstor Overskrift',
    'header_small' => 'Lille Overskrift',
    'header_tiny' => 'Tiny Header',
    'paragraph' => 'Paragraf',
    'blockquote' => 'Citat',
    'inline_code' => 'Inline kode',
    'callouts' => 'Callouts',
    'callout_information' => 'Information',
    'callout_success' => 'Succes',
    'callout_warning' => 'Advarsel',
    'callout_danger' => 'Fare',
    'bold' => 'Fed',
    'italic' => 'Kursiv',
    'underline' => 'Understreget',
    'strikethrough' => 'Gennemstreget',
    'superscript' => 'Hævet',
    'subscript' => 'Sænket',
    'text_color' => 'Tekstfarve',
    'custom_color' => 'Tilpasset farve',
    'remove_color' => 'Fjern farve',
    'background_color' => 'Baggrundsfarve',
    'align_left' => 'Venstrejusteret',
    'align_center' => 'Centrér',
    'align_right' => 'Højrejusteret',
    'align_justify' => 'Juster',
    'list_bullet' => 'Punktliste',
    'list_numbered' => 'Nummereret liste',
    'list_task' => 'Opgaveliste',
    'indent_increase' => 'Forøg indrykning',
    'indent_decrease' => 'Formindsk indrykning',
    'table' => 'Tabel',
    'insert_image' => 'Insert image',
    'insert_image_title' => 'Insert/Edit Image',
    'insert_link' => 'Indsæt/rediger link',
    'insert_link_title' => 'Indsæt/Rediger Link',
    'insert_horizontal_line' => 'Indsæt vandret linje',
    'insert_code_block' => 'Indsæt kodeblok',
    'insert_drawing' => 'Indsæt/rediger tegning',
    'drawing_manager' => 'Drawing manager',
    'insert_media' => 'Indsæt/rediger medie',
    'insert_media_title' => 'Indsæt/Rediger Medie',
    'clear_formatting' => 'Ryd formatering',
    'source_code' => 'Kildekode',
    'source_code_title' => 'Kildekode',
    'fullscreen' => 'Fuld skærm',
    'image_options' => 'Image options',

    // Tables
    'table_properties' => 'Tabelegenskaber',
    'table_properties_title' => 'Tabelegenskaber',
    'delete_table' => 'Slet tabel',
    'insert_row_before' => 'Indsæt række før',
    'insert_row_after' => 'Indsæt række efter',
    'delete_row' => 'Slet række',
    'insert_column_before' => 'Indsæt kolonne før',
    'insert_column_after' => 'Indsæt kolonne efter',
    'delete_column' => 'Slet kolonne',
    'table_cell' => 'Celle',
    'table_row' => 'Række',
    'table_column' => 'Kolonne',
    'cell_properties' => 'Celle egenskaber',
    'cell_properties_title' => 'Celle Egenskaber',
    'cell_type' => 'Celle type',
    'cell_type_cell' => 'Celle',
    'cell_scope' => 'Scope',
    'cell_type_header' => 'Header cell',
    'merge_cells' => 'Flet celler',
    'split_cell' => 'Opdel celle',
    'table_row_group' => 'Række Gruppe',
    'table_column_group' => 'Kolonne Gruppe',
    'horizontal_align' => 'Juster vandret',
    'vertical_align' => 'Juster lodret',
    'border_width' => 'Kantbredde',
    'border_style' => 'Kantstil',
    'border_color' => 'Kantfarve',
    'row_properties' => 'Række egenskaber',
    'row_properties_title' => 'Række Egenskaber',
    'cut_row' => 'Klip række',
    'copy_row' => 'Kopier række',
    'paste_row_before' => 'Indsæt række før',
    'paste_row_after' => 'Indsæt række efter',
    'row_type' => 'Række type',
    'row_type_header' => 'Overskrift',
    'row_type_body' => 'Krop',
    'row_type_footer' => 'Sidefod',
    'alignment' => 'Justering',
    'cut_column' => 'Klip kolonne',
    'copy_column' => 'Kopier kolonne',
    'paste_column_before' => 'Indsæt kolonne før',
    'paste_column_after' => 'Indsæt kolonne efter',
    'cell_padding' => 'Cell padding',
    'cell_spacing' => 'Cell spacing',
    'caption' => 'Caption',
    'show_caption' => 'Show caption',
    'constrain' => 'Constrain proportions',
    'cell_border_solid' => 'Solid',
    'cell_border_dotted' => 'Prikket',
    'cell_border_dashed' => 'Stiplet',
    'cell_border_double' => 'Dobbelt',
    'cell_border_groove' => 'Groove',
    'cell_border_ridge' => 'Ridge',
    'cell_border_inset' => 'Inset',
    'cell_border_outset' => 'Outset',
    'cell_border_none' => 'Ingen',
    'cell_border_hidden' => 'Gemt',

    // Images, links, details/summary & embed
    'source' => 'Kilde',
    'alt_desc' => 'Alternativ beskrivelse',
    'embed' => 'Embed',
    'paste_embed' => 'Paste your embed code below:',
    'url' => 'URL',
    'text_to_display' => 'Tekst til visning',
    'title' => 'Titel',
    'open_link' => 'Åben link i...',
    'open_link_current' => 'Nuværende vindue',
    'open_link_new' => 'Nyt vindue',
    'insert_collapsible' => 'Insert collapsible block',
    'collapsible_unwrap' => 'Unwrap',
    'edit_label' => 'Edit label',
    'toggle_open_closed' => 'Toggle open/closed',
    'collapsible_edit' => 'Edit collapsible block',
    'toggle_label' => 'Toggle label',

    // About view
    'about' => 'About the editor',
    'about_title' => 'About the WYSIWYG Editor',
    'editor_license' => 'Editor License & Copyright',
    'editor_tiny_license' => 'This editor is built using :tinyLink which is provided under an LGPL v2.1 license.',
    'editor_tiny_license_link' => 'The copyright and license details of TinyMCE can be found here.',
    'save_continue' => 'Gem og fortsæt',
    'callouts_cycle' => '(Keep pressing to toggle through types)',
    'link_selector' => 'Link to content',
    'shortcuts' => 'Genveje',
    'shortcut' => 'Genvej',
    'shortcuts_intro' => 'Følgende genveje er tilgængelige i editoren:',
    'windows_linux' => '(Windows/Linux)',
    'mac' => '(Mac)',
    'description' => 'Beskrivelse',
];
